extends Node

func change_scene(scene):
	var current = get_tree().current_scene
	get_tree().root.remove_child(current)
	var next = scene.instantiate() 
	get_tree().root.add_child(next)
	get_tree().current_scene = next
